<%@ Page Language="C#" AutoEventWireup="true" %>

<%--易宝 卡类专业版 回调--%>
<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            new com.xykj.business.CallBack.YeeCardServer().CallBack(Response, Request);
        }
    }
</script>
